<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="bg" lang="bg">
<head>
<title>700</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="700"/>
<meta name="wx_page_id" content="10395"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="700" id="wxsec1"><h1 class="pagetitle" id="wx1">700</h1>

<wx:template id="wx_t1" pagename="Шаблон:7_век" page_id="28819"/>
<table class="toccolours" style="text-align:right; float:right" cellpadding="2" id="wx2">
<tr id="wx3">
<td colspan="4" style="text-align:left" id="wx4">
<p id="wx5">&lt; <a href="/wbg/6_%D0%B2%D0%B5%D0%BA" title="6 век" wx:linktype="known" wx:pagename="6_век" wx:page_id="22394" id="wx6">6 век</a></p>
</td>
<td colspan="2" style="text-align:center" id="wx7"><a href="/wbg/7_%D0%B2%D0%B5%D0%BA" title="7 век" wx:linktype="known" wx:pagename="7_век" wx:page_id="22393" id="wx8">7 век</a> </td>
<td colspan="4" id="wx9"><a href="/wbg/8_%D0%B2%D0%B5%D0%BA" title="8 век" wx:linktype="known" wx:pagename="8_век" wx:page_id="22392" id="wx10">8 век</a>
<p id="wx11">&gt;</p>
</td>
</tr>

<tr class="even" id="wx12">
<td id="wx13"><a href="/wbg/601" title="601" wx:linktype="known" wx:pagename="601" wx:page_id="21376" id="wx14">01</a> </td>
<td id="wx15"><a href="/wbg/602" title="602" wx:linktype="known" wx:pagename="602" wx:page_id="21375" id="wx16">02</a> </td>
<td id="wx17"><a href="/wbg/603" title="603" wx:linktype="known" wx:pagename="603" wx:page_id="21374" id="wx18">03</a> </td>
<td id="wx19"><a href="/wbg/604" title="604" wx:linktype="known" wx:pagename="604" wx:page_id="21373" id="wx20">04</a> </td>
<td id="wx21"><a href="/wbg/605" title="605" wx:linktype="known" wx:pagename="605" wx:page_id="21372" id="wx22">05</a> </td>
<td id="wx23"><a href="/wbg/606" title="606" wx:linktype="known" wx:pagename="606" wx:page_id="21371" id="wx24">06</a> </td>
<td id="wx25"><a href="/wbg/607" title="607" wx:linktype="known" wx:pagename="607" wx:page_id="21370" id="wx26">07</a> </td>
<td id="wx27"><a href="/wbg/608" title="608" wx:linktype="known" wx:pagename="608" wx:page_id="21369" id="wx28">08</a> </td>
<td id="wx29"><a href="/wbg/609" title="609" wx:linktype="known" wx:pagename="609" wx:page_id="21368" id="wx30">09</a> </td>
<td id="wx31"><a href="/wbg/610" title="610" wx:linktype="known" wx:pagename="610" wx:page_id="21367" id="wx32">10</a> </td>
</tr>

<tr class="odd" id="wx33">
<td id="wx34"><a href="/wbg/611" title="611" wx:linktype="known" wx:pagename="611" wx:page_id="21366" id="wx35">11</a> </td>
<td id="wx36"><a href="/wbg/612" title="612" wx:linktype="known" wx:pagename="612" wx:page_id="21365" id="wx37">12</a> </td>
<td id="wx38"><a href="/wbg/613" title="613" wx:linktype="known" wx:pagename="613" wx:page_id="21364" id="wx39">13</a> </td>
<td id="wx40"><a href="/wbg/614" title="614" wx:linktype="known" wx:pagename="614" wx:page_id="21363" id="wx41">14</a> </td>
<td id="wx42"><a href="/wbg/615" title="615" wx:linktype="known" wx:pagename="615" wx:page_id="21362" id="wx43">15</a> </td>
<td id="wx44"><a href="/wbg/616" title="616" wx:linktype="known" wx:pagename="616" wx:page_id="21361" id="wx45">16</a> </td>
<td id="wx46"><a href="/wbg/617" title="617" wx:linktype="known" wx:pagename="617" wx:page_id="21360" id="wx47">17</a> </td>
<td id="wx48"><a href="/wbg/618" title="618" wx:linktype="known" wx:pagename="618" wx:page_id="21359" id="wx49">18</a> </td>
<td id="wx50"><a href="/wbg/619" title="619" wx:linktype="known" wx:pagename="619" wx:page_id="21358" id="wx51">19</a> </td>
<td id="wx52"><a href="/wbg/620" title="620" wx:linktype="known" wx:pagename="620" wx:page_id="21357" id="wx53">20</a> </td>
</tr>

<tr class="even" id="wx54">
<td id="wx55"><a href="/wbg/621" title="621" wx:linktype="known" wx:pagename="621" wx:page_id="21356" id="wx56">21</a> </td>
<td id="wx57"><a href="/wbg/622" title="622" wx:linktype="known" wx:pagename="622" wx:page_id="21355" id="wx58">22</a> </td>
<td id="wx59"><a href="/wbg/623" title="623" wx:linktype="known" wx:pagename="623" wx:page_id="21354" id="wx60">23</a> </td>
<td id="wx61"><a href="/wbg/624" title="624" wx:linktype="known" wx:pagename="624" wx:page_id="21353" id="wx62">24</a> </td>
<td id="wx63"><a href="/wbg/625" title="625" wx:linktype="known" wx:pagename="625" wx:page_id="21352" id="wx64">25</a> </td>
<td id="wx65"><a href="/wbg/626" title="626" wx:linktype="known" wx:pagename="626" wx:page_id="21351" id="wx66">26</a> </td>
<td id="wx67"><a href="/wbg/627" title="627" wx:linktype="known" wx:pagename="627" wx:page_id="21350" id="wx68">27</a> </td>
<td id="wx69"><a href="/wbg/628" title="628" wx:linktype="known" wx:pagename="628" wx:page_id="21349" id="wx70">28</a> </td>
<td id="wx71"><a href="/wbg/629" title="629" wx:linktype="known" wx:pagename="629" wx:page_id="21348" id="wx72">29</a> </td>
<td id="wx73"><a href="/wbg/630" title="630" wx:linktype="known" wx:pagename="630" wx:page_id="21347" id="wx74">30</a> </td>
</tr>

<tr class="odd" id="wx75">
<td id="wx76"><a href="/wbg/631" title="631" wx:linktype="known" wx:pagename="631" wx:page_id="21346" id="wx77">31</a> </td>
<td id="wx78"><a href="/wbg/632" title="632" wx:linktype="known" wx:pagename="632" wx:page_id="21345" id="wx79">32</a> </td>
<td id="wx80"><a href="/wbg/633" title="633" wx:linktype="known" wx:pagename="633" wx:page_id="21344" id="wx81">33</a> </td>
<td id="wx82"><a href="/wbg/634" title="634" wx:linktype="known" wx:pagename="634" wx:page_id="21343" id="wx83">34</a> </td>
<td id="wx84"><a href="/wbg/635" title="635" wx:linktype="known" wx:pagename="635" wx:page_id="21342" id="wx85">35</a> </td>
<td id="wx86"><a href="/wbg/636" title="636" wx:linktype="known" wx:pagename="636" wx:page_id="21341" id="wx87">36</a> </td>
<td id="wx88"><a href="/wbg/637" title="637" wx:linktype="known" wx:pagename="637" wx:page_id="21340" id="wx89">37</a> </td>
<td id="wx90"><a href="/wbg/638" title="638" wx:linktype="known" wx:pagename="638" wx:page_id="21339" id="wx91">38</a> </td>
<td id="wx92"><a href="/wbg/639" title="639" wx:linktype="known" wx:pagename="639" wx:page_id="21338" id="wx93">39</a> </td>
<td id="wx94"><a href="/wbg/640" title="640" wx:linktype="known" wx:pagename="640" wx:page_id="21337" id="wx95">40</a> </td>
</tr>

<tr class="even" id="wx96">
<td id="wx97"><a href="/wbg/641" title="641" wx:linktype="known" wx:pagename="641" wx:page_id="21336" id="wx98">41</a> </td>
<td id="wx99"><a href="/wbg/642" title="642" wx:linktype="known" wx:pagename="642" wx:page_id="21335" id="wx100">42</a> </td>
<td id="wx101"><a href="/wbg/643" title="643" wx:linktype="known" wx:pagename="643" wx:page_id="21334" id="wx102">43</a> </td>
<td id="wx103"><a href="/wbg/644" title="644" wx:linktype="known" wx:pagename="644" wx:page_id="21333" id="wx104">44</a> </td>
<td id="wx105"><a href="/wbg/645" title="645" wx:linktype="known" wx:pagename="645" wx:page_id="21332" id="wx106">45</a> </td>
<td id="wx107"><a href="/wbg/646" title="646" wx:linktype="known" wx:pagename="646" wx:page_id="21331" id="wx108">46</a> </td>
<td id="wx109"><a href="/wbg/647" title="647" wx:linktype="known" wx:pagename="647" wx:page_id="21330" id="wx110">47</a> </td>
<td id="wx111"><a href="/wbg/648" title="648" wx:linktype="known" wx:pagename="648" wx:page_id="21329" id="wx112">48</a> </td>
<td id="wx113"><a href="/wbg/649" title="649" wx:linktype="known" wx:pagename="649" wx:page_id="21328" id="wx114">49</a> </td>
<td id="wx115"><a href="/wbg/650" title="650" wx:linktype="known" wx:pagename="650" wx:page_id="21327" id="wx116">50</a> </td>
</tr>

<tr class="odd" id="wx117">
<td id="wx118"><a href="/wbg/651" title="651" wx:linktype="known" wx:pagename="651" wx:page_id="21326" id="wx119">51</a> </td>
<td id="wx120"><a href="/wbg/652" title="652" wx:linktype="known" wx:pagename="652" wx:page_id="21325" id="wx121">52</a> </td>
<td id="wx122"><a href="/wbg/653" title="653" wx:linktype="known" wx:pagename="653" wx:page_id="21324" id="wx123">53</a> </td>
<td id="wx124"><a href="/wbg/654" title="654" wx:linktype="known" wx:pagename="654" wx:page_id="21323" id="wx125">54</a> </td>
<td id="wx126"><a href="/wbg/655" title="655" wx:linktype="known" wx:pagename="655" wx:page_id="21322" id="wx127">55</a> </td>
<td id="wx128"><a href="/wbg/656" title="656" wx:linktype="known" wx:pagename="656" wx:page_id="21321" id="wx129">56</a> </td>
<td id="wx130"><a href="/wbg/657" title="657" wx:linktype="known" wx:pagename="657" wx:page_id="21320" id="wx131">57</a> </td>
<td id="wx132"><a href="/wbg/658" title="658" wx:linktype="known" wx:pagename="658" wx:page_id="21319" id="wx133">58</a> </td>
<td id="wx134"><a href="/wbg/659" title="659" wx:linktype="known" wx:pagename="659" wx:page_id="21318" id="wx135">59</a> </td>
<td id="wx136"><a href="/wbg/660" title="660" wx:linktype="known" wx:pagename="660" wx:page_id="21317" id="wx137">60</a> </td>
</tr>

<tr class="even" id="wx138">
<td id="wx139"><a href="/wbg/661" title="661" wx:linktype="known" wx:pagename="661" wx:page_id="21316" id="wx140">61</a> </td>
<td id="wx141"><a href="/wbg/662" title="662" wx:linktype="known" wx:pagename="662" wx:page_id="21315" id="wx142">62</a> </td>
<td id="wx143"><a href="/wbg/663" title="663" wx:linktype="known" wx:pagename="663" wx:page_id="21314" id="wx144">63</a> </td>
<td id="wx145"><a href="/wbg/664" title="664" wx:linktype="known" wx:pagename="664" wx:page_id="21313" id="wx146">64</a> </td>
<td id="wx147"><a href="/wbg/665" title="665" wx:linktype="known" wx:pagename="665" wx:page_id="21312" id="wx148">65</a> </td>
<td id="wx149"><a href="/wbg/666" title="666" wx:linktype="known" wx:pagename="666" wx:page_id="21311" id="wx150">66</a> </td>
<td id="wx151"><a href="/wbg/667" title="667" wx:linktype="known" wx:pagename="667" wx:page_id="21310" id="wx152">67</a> </td>
<td id="wx153"><a href="/wbg/668" title="668" wx:linktype="known" wx:pagename="668" wx:page_id="21309" id="wx154">68</a> </td>
<td id="wx155"><a href="/wbg/669" title="669" wx:linktype="known" wx:pagename="669" wx:page_id="21308" id="wx156">69</a> </td>
<td id="wx157"><a href="/wbg/670" title="670" wx:linktype="known" wx:pagename="670" wx:page_id="21307" id="wx158">70</a> </td>
</tr>

<tr class="odd" id="wx159">
<td id="wx160"><a href="/wbg/671" title="671" wx:linktype="known" wx:pagename="671" wx:page_id="21306" id="wx161">71</a> </td>
<td id="wx162"><a href="/wbg/672" title="672" wx:linktype="known" wx:pagename="672" wx:page_id="22088" id="wx163">72</a> </td>
<td id="wx164"><a href="/wbg/673" title="673" wx:linktype="known" wx:pagename="673" wx:page_id="21304" id="wx165">73</a> </td>
<td id="wx166"><a href="/wbg/674" title="674" wx:linktype="known" wx:pagename="674" wx:page_id="21303" id="wx167">74</a> </td>
<td id="wx168"><a href="/wbg/675" title="675" wx:linktype="known" wx:pagename="675" wx:page_id="21302" id="wx169">75</a> </td>
<td id="wx170"><a href="/wbg/676" title="676" wx:linktype="known" wx:pagename="676" wx:page_id="21301" id="wx171">76</a> </td>
<td id="wx172"><a href="/wbg/677" title="677" wx:linktype="known" wx:pagename="677" wx:page_id="21300" id="wx173">77</a> </td>
<td id="wx174"><a href="/wbg/678" title="678" wx:linktype="known" wx:pagename="678" wx:page_id="21299" id="wx175">78</a> </td>
<td id="wx176"><a href="/wbg/679" title="679" wx:linktype="known" wx:pagename="679" wx:page_id="21298" id="wx177">79</a> </td>
<td id="wx178"><a href="/wbg/680" title="680" wx:linktype="known" wx:pagename="680" wx:page_id="21297" id="wx179">80</a> </td>
</tr>

<tr class="even" id="wx180">
<td id="wx181"><a href="/wbg/681" title="681" wx:linktype="known" wx:pagename="681" wx:page_id="3457" id="wx182">81</a> </td>
<td id="wx183"><a href="/wbg/682" title="682" wx:linktype="known" wx:pagename="682" wx:page_id="21296" id="wx184">82</a> </td>
<td id="wx185"><a href="/wbg/683" title="683" wx:linktype="known" wx:pagename="683" wx:page_id="21295" id="wx186">83</a> </td>
<td id="wx187"><a href="/wbg/684" title="684" wx:linktype="known" wx:pagename="684" wx:page_id="22087" id="wx188">84</a> </td>
<td id="wx189"><a href="/wbg/685" title="685" wx:linktype="known" wx:pagename="685" wx:page_id="21293" id="wx190">85</a> </td>
<td id="wx191"><a href="/wbg/686" title="686" wx:linktype="known" wx:pagename="686" wx:page_id="21292" id="wx192">86</a> </td>
<td id="wx193"><a href="/wbg/687" title="687" wx:linktype="known" wx:pagename="687" wx:page_id="21291" id="wx194">87</a> </td>
<td id="wx195"><a href="/wbg/688" title="688" wx:linktype="known" wx:pagename="688" wx:page_id="21290" id="wx196">88</a> </td>
<td id="wx197"><a href="/wbg/689" title="689" wx:linktype="known" wx:pagename="689" wx:page_id="21289" id="wx198">89</a> </td>
<td id="wx199"><a href="/wbg/690" title="690" wx:linktype="known" wx:pagename="690" wx:page_id="21288" id="wx200">90</a> </td>
</tr>

<tr class="odd" id="wx201">
<td id="wx202"><a href="/wbg/691" title="691" wx:linktype="known" wx:pagename="691" wx:page_id="21287" id="wx203">91</a> </td>
<td id="wx204"><a href="/wbg/692" title="692" wx:linktype="known" wx:pagename="692" wx:page_id="21286" id="wx205">92</a> </td>
<td id="wx206"><a href="/wbg/693" title="693" wx:linktype="known" wx:pagename="693" wx:page_id="21285" id="wx207">93</a> </td>
<td id="wx208"><a href="/wbg/694" title="694" wx:linktype="known" wx:pagename="694" wx:page_id="21284" id="wx209">94</a> </td>
<td id="wx210"><a href="/wbg/695" title="695" wx:linktype="known" wx:pagename="695" wx:page_id="21283" id="wx211">95</a> </td>
<td id="wx212"><a href="/wbg/696" title="696" wx:linktype="known" wx:pagename="696" wx:page_id="21282" id="wx213">96</a> </td>
<td id="wx214"><a href="/wbg/697" title="697" wx:linktype="known" wx:pagename="697" wx:page_id="21281" id="wx215">97</a> </td>
<td id="wx216"><a href="/wbg/698" title="698" wx:linktype="known" wx:pagename="698" wx:page_id="21280" id="wx217">98</a> </td>
<td id="wx218"><a href="/wbg/699" title="699" wx:linktype="known" wx:pagename="699" wx:page_id="21279" id="wx219">99</a> </td>
<td id="wx220"><a href="/wbg/700" title="700" wx:linktype="self" wx:pagename="700" wx:page_id="10395" id="wx221">00</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<a id="_.D0.A1.D1.8A.D0.B1.D0.B8.D1.82.D0.B8.D1.8F" name=".D0.A1.D1.8A.D0.B1.D0.B8.D1.82.D0.B8.D1.8F"/>
<wx:section level="2" title="Събития" id="wxsec2"><h2 id="wx222">Събития</h2>

<ul id="wx223">
<li id="wx224">
<p id="wx225">Начало на управлението на <a href="/wbg/%D0%A5%D0%B0%D0%BD_%D0%A2%D0%B5%D1%80%D0%B2%D0%B5%D0%BB" title="Хан Тервел" wx:linktype="known" wx:pagename="Хан_Тервел" wx:page_id="10143" id="wx226">хан Тервел</a>.</p>
</li>
</ul>

<a id="_.D0.A0.D0.BE.D0.B4.D0.B5.D0.BD.D0.B8" name=".D0.A0.D0.BE.D0.B4.D0.B5.D0.BD.D0.B8"/>
</wx:section><wx:section level="2" title="Родени" id="wxsec3"><h2 id="wx227">Родени</h2>

<a id="_.D0.9F.D0.BE.D1.87.D0.B8.D0.BD.D0.B0.D0.BB.D0.B8" name=".D0.9F.D0.BE.D1.87.D0.B8.D0.BD.D0.B0.D0.BB.D0.B8"/>
</wx:section><wx:section level="2" title="Починали" id="wxsec4"><h2 id="wx228">Починали</h2>

<ul id="wx229">
<li id="wx230">
<p id="wx231">Умира хан <a href="/wbg/%D0%90%D1%81%D0%BF%D0%B0%D1%80%D1%83%D1%85" title="Аспарух" wx:linktype="known" wx:pagename="Аспарух" wx:page_id="16011" id="wx232">Аспарух</a>, вероятно в битка с хазарите и е наследен от Хан <a href="/wbg/%D0%A2%D0%B5%D1%80%D0%B2%D0%B5%D0%BB" title="Тервел" wx:linktype="known" wx:pagename="Тервел" wx:page_id="10401" id="wx233">Тервел</a>.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wbg/index.php?title=%D0%A1%D0%BF%D0%B5%D1%86%D0%B8%D0%B0%D0%BB%D0%BD%D0%B8:Categories&amp;article=700" title="Специални:Categories" wx:linktype="known" wx:pagename="Специални:Categories" id="wx234">Категории</a>: <span dir="ltr" id="wx235"><a href="/wbg/%D0%9A%D0%B0%D1%82%D0%B5%D0%B3%D0%BE%D1%80%D0%B8%D1%8F:7_%D0%B2%D0%B5%D0%BA" title="Категория:7 век" wx:linktype="known" wx:pagename="Категория:7_век" wx:page_id="25764" id="wx236">7 век</a></span></div>
<div id="wx_languagelinks">
На други езици: <a href="http://af.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="af:700" id="wx237">Afrikaans</a> | <a href="http://als.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="als:700" id="wx238">Alemannisch</a> | <a href="http://am.wikipedia.org/wiki/700_%E1%8A%A5.%E1%8A%A4.%E1%8A%A0." class="external" wx:linktype="interwiki" wx:pagename="am:700_እ.ኤ.አ." id="wx239">አማርኛ</a> | <a href="http://an.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="an:700" id="wx240">Aragonés</a> | <a href="http://ar.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="ar:700" id="wx241">العربية</a> | <a href="http://ast.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="ast:700" id="wx242">Asturianu</a> | <a href="http://az.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="az:700" id="wx243">Azərbaycan</a> | <a href="http://be.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="be:700" id="wx244">Беларуская</a> | <a href="http://bh.wikipedia.org/wiki/%E0%A5%AD%E0%A5%A6%E0%A5%A6" class="external" wx:linktype="interwiki" wx:pagename="bh:७००" id="wx245">भोजपुरी</a> | <a href="http://bn.wikipedia.org/wiki/%E0%A7%AD%E0%A7%A6%E0%A7%A6" class="external" wx:linktype="interwiki" wx:pagename="bn:৭০০" id="wx246">বাংলা</a> | <a href="http://bpy.wikipedia.org/wiki/%E0%A6%AE%E0%A6%BE%E0%A6%B0%E0%A6%BF_%E0%A7%AD%E0%A7%A6%E0%A7%A6" class="external" wx:linktype="interwiki" wx:pagename="bpy:মারি_৭০০" id="wx247">ইমার ঠার/বিষ্ণুপ্রিয়া মণিপুরী</a> | <a href="http://bs.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="bs:700" id="wx248">Bosanski</a> | <a href="http://ca.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="ca:700" id="wx249">Català</a> | <a href="http://co.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="co:700" id="wx250">Corsu</a> | <a href="http://cs.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="cs:700" id="wx251">Česky</a> | <a href="http://cv.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="cv:700" id="wx252">Чăвашла</a> | <a href="http://cy.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="cy:700" id="wx253">Cymraeg</a> | <a href="http://da.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="da:700" id="wx254">Dansk</a> | <a href="http://de.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="de:700" id="wx255">Deutsch</a> | <a href="http://el.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="el:700" id="wx256">Ελληνικά</a> | <a href="http://en.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="en:700" id="wx257">English</a> | <a href="http://eo.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="eo:700" id="wx258">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="es:700" id="wx259">Español</a> | <a href="http://et.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="et:700" id="wx260">Eesti</a> | <a href="http://eu.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="eu:700" id="wx261">Euskara</a> | <a href="http://fa.wikipedia.org/wiki/%DB%B7%DB%B0%DB%B0_%28%D9%85%DB%8C%D9%84%D8%A7%D8%AF%DB%8C%29" class="external" wx:linktype="interwiki" wx:pagename="fa:۷۰۰_(میلادی)" id="wx262">فارسی</a> | <a href="http://fi.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="fi:700" id="wx263">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="fr:700" id="wx264">Français</a> | <a href="http://fy.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="fy:700" id="wx265">Frysk</a> | <a href="http://gd.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="gd:700" id="wx266">Gàidhlig</a> | <a href="http://gl.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="gl:700" id="wx267">Galego</a> | <a href="http://he.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="he:700" id="wx268">עברית</a> | <a href="http://hi.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="hi:700" id="wx269">हिन्दी</a> | <a href="http://hr.wikipedia.org/wiki/700." class="external" wx:linktype="interwiki" wx:pagename="hr:700." id="wx270">Hrvatski</a> | <a href="http://ht.wikipedia.org/wiki/700_%28almanak_jilyen%29" class="external" wx:linktype="interwiki" wx:pagename="ht:700_(almanak_jilyen)" id="wx271">Krèyol ayisyen</a> | <a href="http://hu.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="hu:700" id="wx272">Magyar</a> | <a href="http://id.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="id:700" id="wx273">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="io:700" id="wx274">Ido</a> | <a href="http://it.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="it:700" id="wx275">Italiano</a> | <a href="http://ja.wikipedia.org/wiki/700%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="ja:700年" id="wx276">日本語</a> | <a href="http://jv.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="jv:700" id="wx277">Basa Jawa</a> | <a href="http://ka.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="ka:700" id="wx278">ქართული</a> | <a href="http://ko.wikipedia.org/wiki/700%EB%85%84" class="external" wx:linktype="interwiki" wx:pagename="ko:700년" id="wx279">한국어</a> | <a href="http://ksh.wikipedia.org/wiki/Joohr_700" class="external" wx:linktype="interwiki" wx:pagename="ksh:Joohr_700" id="wx280">Ripoarisch</a> | <a href="http://la.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="la:700" id="wx281">Latina</a> | <a href="http://lb.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="lb:700" id="wx282">Lëtzebuergesch</a> | <a href="http://map-bms.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="map-bms:700" id="wx283">Basa Banyumasan</a> | <a href="http://mk.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="mk:700" id="wx284">Македонски</a> | <a href="http://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%AD%E0%A5%A6%E0%A5%A6" class="external" wx:linktype="interwiki" wx:pagename="mr:इ.स._७००" id="wx285">मराठी</a> | <a href="http://ms.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="ms:700" id="wx286">Bahasa Melayu</a> | <a href="http://nah.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="nah:700" id="wx287">Nahuatl</a> | <a href="http://nap.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="nap:700" id="wx288">Nnapulitano</a> | <a href="http://nds.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="nds:700" id="wx289">Plattdüütsch</a> | <a href="http://new.wikipedia.org/wiki/%E0%A5%AD%E0%A5%A6%E0%A5%A6" class="external" wx:linktype="interwiki" wx:pagename="new:७००" id="wx290">नेपाल भाषा</a> | <a href="http://nl.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="nl:700" id="wx291">Nederlands</a> | <a href="http://nn.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="nn:700" id="wx292">Norsk (nynorsk)</a> | <a href="http://no.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="no:700" id="wx293">Norsk (bokmål)</a> | <a href="http://oc.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="oc:700" id="wx294">Occitan</a> | <a href="http://pi.wikipedia.org/wiki/%E0%A5%AD%E0%A5%A6%E0%A5%A6" class="external" wx:linktype="interwiki" wx:pagename="pi:७००" id="wx295">पािऴ</a> | <a href="http://pl.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="pl:700" id="wx296">Polski</a> | <a href="http://pt.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="pt:700" id="wx297">Português</a> | <a href="http://ro.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="ro:700" id="wx298">Română</a> | <a href="http://ru.wikipedia.org/wiki/700_%D0%B3%D0%BE%D0%B4" class="external" wx:linktype="interwiki" wx:pagename="ru:700_год" id="wx299">Русский</a> | <a href="http://sa.wikipedia.org/wiki/%E0%A5%AD%E0%A5%A6%E0%A5%A6" class="external" wx:linktype="interwiki" wx:pagename="sa:७००" id="wx300">संस्कृत</a> | <a href="http://scn.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="scn:700" id="wx301">Sicilianu</a> | <a href="http://sk.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="sk:700" id="wx302">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="sl:700" id="wx303">Slovenščina</a> | <a href="http://sq.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="sq:700" id="wx304">Shqip</a> | <a href="http://sr.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="sr:700" id="wx305">Српски / Srpski</a> | <a href="http://su.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="su:700" id="wx306">Basa Sunda</a> | <a href="http://sv.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="sv:700" id="wx307">Svenska</a> | <a href="http://sw.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="sw:700" id="wx308">Kiswahili</a> | <a href="http://th.wikipedia.org/wiki/%E0%B8%9E.%E0%B8%A8._1243" class="external" wx:linktype="interwiki" wx:pagename="th:พ.ศ._1243" id="wx309">ไทย</a> | <a href="http://tr.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="tr:700" id="wx310">Türkçe</a> | <a href="http://tt.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="tt:700" id="wx311">Tatarça</a> | <a href="http://uk.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="uk:700" id="wx312">Українська</a> | <a href="http://uz.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="uz:700" id="wx313">O'zbek</a> | <a href="http://vec.wikipedia.org/wiki/700" class="external" wx:linktype="interwiki" wx:pagename="vec:700" id="wx314">Vèneto</a> | <a href="http://zh.wikipedia.org/wiki/700%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="zh:700年" id="wx315">中文</a> | <a href="http://zh-yue.wikipedia.org/wiki/700%E5%B9%B4" class="external" wx:linktype="interwiki" wx:pagename="zh-yue:700年" id="wx316">粵語</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
